## oem-stella.cmit-factory-meta 1.0+20.04ouagadougou1stella3

=== debian/changelog ===
oem-stella.cmit-factory-meta (1.0+20.04ouagadougou1stella3) focal; urgency=medium

  * Remove oem-doc-meta due to it already depends on oem-doc-hp. 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 10 Jul 2020 17:14:20 +0800

oem-stella.cmit-factory-meta (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * Remove file bu due to it still be installed in cmit-chroot-meta.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 17 Apr 2020 21:54:24 +0800

oem-stella.cmit-factory-meta (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * First release with the combination of cmit-chroot-meta and cmit-meta. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 15 Apr 2020 17:14:27 +0800

cmit-chroot-meta (1.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:44:38 +0800

cmit-chroot-meta (1.1+18.04timbuktu1stella2) bionic; urgency=medium

  * Change the package oem-eula from recommend to require 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 31 Aug 2018 14:32:31 +0800

cmit-chroot-meta (1.1+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Wed, 11 Jul 2018 15:42:23 +0800

cmit-chroot-meta (1.0+columbia2stella7) xenial; urgency=medium

  * Move oem-eula to recommend session, otherwise it will be removed by
    purging oem-eula.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 17 Nov 2017 14:29:51 +0800

cmit-chroot-meta (1.0+columbia2stella6) xenial; urgency=medium

  * Change to metapackages section.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 10 Nov 2017 12:18:50 +0800

cmit-chroot-meta (1.0+columbia2stella5) xenial; urgency=medium

  * Install oem-doc-meta by cmit-meta.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 09 Nov 2017 19:20:20 +0800

cmit-chroot-meta (1.0+columbia2stella4) xenial; urgency=medium

  * Install stella-hp-wallpaper.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 09 Nov 2017 11:19:38 +0800

cmit-chroot-meta (1.0+columbia2stella3) xenial; urgency=medium

  * Install oem-eula, oem-doc-meta, stella-base-config in chroot environment.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 19:49:28 +0800

cmit-chroot-meta (1.0+columbia2stella2) xenial; urgency=medium

  * Remove -meta.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 17:21:17 +0800

cmit-chroot-meta (1.0+columbia2stella1) xenial; urgency=medium

  * Install in chroot environment.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 16:52:44 +0800
