=== debian/control ===
Source: oem-stella.cmit-factory-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Vcs-Git: lp:~stella-team/ouagadougou/+git/oem-stella.cmit-factory-meta

Package: oem-stella.cmit-factory-meta
Architecture: amd64
Depends: ${misc:Depends}, stella-base-config, stella-hp-wallpaper, oem-eula, oem-doc-hp, oem-grub-customize-1005341, ubuntu-recovery-grub-hotkey-stella
Description: Chroot meta package for CMIT
 This is a metapackage for CMIT in chroot environment
